import { ReactNode } from 'react';

import { BinnerProvider } from './context/BinnerProvider';
 
export default function Layout({ children }: { children: ReactNode }) {
    return (
        <BinnerProvider>
            {children}
        </BinnerProvider>
    );
}
